CREATE PROCEDURE [dbo].[GetExchanges]
	@ExchangeId int = NULL
AS
	SELECT e.ExchangeId ExchangeId, e.ExchangeName ExchangeName
	from [Exchanges] e  
	where e.IsActive = 1 AND e.ExchangeId = ISNULL(@ExchangeId, e.ExchangeId)
RETURN 0